@import 'https://www.blinn.edu/_internal/blocks/main-parts/css/global.css';

#btn-round-home-div-wrapper {
    background-color: #fdb813;
    /*background-color: #f6f8fa;*/
    padding: 10px;
    /*https://10015.io/tools/css-background-pattern-generator
background: #825e0c;
background: -webkit-linear-gradient(0deg, #825e0c 0%, #fdb813 100%);
background: linear-gradient(0deg, #825e0c 0%, #fdb813 100%);*/
    
    /*background-image: url("https://www.blinn.edu/_demo/_test/images/blinn-website-bar_v1_1960x250.png");*/
    background-image: url("https://www.blinn.edu/_internal/blocks-aux/home/images/bg-grit.png"); 
    background-position: 50% 50% !important;
    background-repeat: repeat !important;
    background-size: 80px !important;

}



#btn-round-home-div-wrapper a.btn-round-home:hover {
    background-color: #ffffff !important;
    color: #002d72 !important;
}



#btn-round-home-div {
 
 width: 60% !important; 
 margin: auto;
    
}

